Subject: Re: [EXT] Re: [PATCH net-next] net: ethernet: fec: Prevent MII event after MII_SPEED write

From: Andrew Lunn <[email-masked]>
Date: Wed, 29 Apr 2020 16:11:02 +0200

> > >> Applied to net-next, thanks.
> > >
> > > David, it is too early to apply the patch, it will introduce another
> > > break issue as I explain in previous mail for the patch.
> > 
> > So what should I do, revert?
> 
> If you can revert the patch, please do it. 
> Thanks, David.

Hi David

Please do revert. I will send a new version of the patch
soon. Probably RFC this time!

      Andrew